"use strict";
var common_vendor = require("../../common/vendor.js");
const useTabStore = common_vendor.defineStore("tab", () => {
  const tabIndex = common_vendor.ref(1);
  return {
    tabIndex
  };
}, {
  persist: true
});
exports.useTabStore = useTabStore;
